How to install libghc-yesod-auth-dev on Debian 9 (Stretch)